body
{
	background-image: url('IMG_20251210_145329.jpg');
margin: 0;
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
}

.wrapper
{
	background-color: rgba(255,255,255,0.75);
	border: 3px solid black;
	border-radius: 8vw;
	width: 70%;
	margin: 0 auto;
}

table
{
	width: 100%;
	text-transform: uppercase;
	margin-bottom: 2vw;
}

td
{
	text-align: center;
	font-size: 7vw;
	font-family:'Segoe UI';
	width: 17.5%;/*Quarter of width of table.*/
}

#a,#b,#c,#d
{
	font-size: 3vw;
	color: #03A9F4;
}

#expired
{
	text-align: center;
	font-size: 6vw;
	font-family:'Calibri light';
}

/*Minor manual adjustments which don't get handled automatically.*/
#days
{
	padding-left: 0.75vw;
}
#seconds,#d
{
	padding-right: 2.5vw;
}

.cola
{
	letter-spacing: 3px;
	font-size: 1.25vw;
	font-family: 'Cambria';
	color: rgb(255, 115, 0);
	background-color: rgba(255,255,255,0.75);
	border: 1px solid black;
	border-radius: 0.5vw 0.5vw 0vw 0vw;
	border-bottom-style: none;
	width: 30%;
	text-align: center;
	padding: 0.75vw;
	margin: 0 auto;
}
.date
{
	color: rgb(1, 196, 255);
}
.time
{
	color: rgb(98, 0, 255);
}